{
  "name": "@sy/web-vitals",
  "description": "web vitals",
  "version": "0.0.1",
  "private": true,
  "main": "./dist/index.js",
  "types": "./dist/index.d.ts",
  "exports": {
    ".": {
      "import": "./dist/index.js",
      "require": "./dist/index.js",
      "types": "./dist/index.d.ts"
    }
  },
  "scripts": {
    "build": "farm build",
    "clean": "farm clean",
    "clean:lock": "rimraf pnpm-lock.yaml && rimraf package.lock.json",
    "clean:lib": "rimraf node_modules"
  },
  "dependencies": {
    "firebase": "^11.3.1",
    "web-vitals": "^4.2.4"
  },
  "devDependencies": {
    "@farmfe/cli": "^1.0.4",
    "@farmfe/core": "^1.6.6"
  }
}